{
  "paths": [
    {
      "_path": "bin/poppunk",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "4bd01502ba3485d1eca4039a76ea3d15ac3857670b84657bd22398bd605f3dea",
      "size_in_bytes": 469
    },
    {
      "_path": "bin/poppunk_add_weights.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "4863f2d3b4e609085bec6d50cf83041d11116687267f42ac676afae8960bfe69",
      "size_in_bytes": 2736
    },
    {
      "_path": "bin/poppunk_assign",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "e607180ba7682bce1b05d08bee3746222da32bba4dae6c2cf20c45f77876d623",
      "size_in_bytes": 467
    },
    {
      "_path": "bin/poppunk_batch_mst.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "920aa561556c652f95208a637549deb44479a0ae5d083a848128e6c0d358a674",
      "size_in_bytes": 21064
    },
    {
      "_path": "bin/poppunk_calculate_rand_indices.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "ce3e2b90aa3225a755f27e277f0bc112aeda76f87a4b2a623c78cd1544aaae7f",
      "size_in_bytes": 6594
    },
    {
      "_path": "bin/poppunk_calculate_silhouette.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "857bbd56ed435dd30fcf6e76fdc577a54d780293e044b63b17e1e9f776d26f96",
      "size_in_bytes": 2849
    },
    {
      "_path": "bin/poppunk_distribute_fit.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "b834d81fedfc408033d4c95d5d4e6acc5d803e973ad755d08b55f447f2317e34",
      "size_in_bytes": 4607
    },
    {
      "_path": "bin/poppunk_easy_run.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "3e7a4377770714fdea9b523339b8e644f0d924fcfdf1c076e73275573138c30d",
      "size_in_bytes": 3024
    },
    {
      "_path": "bin/poppunk_extract_components.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "57c6878100d082ef794087f4f3f9429ac4e09a3d5d64f93555bec42c3199d900",
      "size_in_bytes": 1876
    },
    {
      "_path": "bin/poppunk_extract_distances.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "3832018cb9e8e1bd3c3a4f2fd0910baaed9b9d89de432cc1cc74a85f399e94f5",
      "size_in_bytes": 5220
    },
    {
      "_path": "bin/poppunk_info",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "de79eac1efcf3b495833389fc2bde409db08ccd372c78c70f6671c7281370f2d",
      "size_in_bytes": 465
    },
    {
      "_path": "bin/poppunk_iterate.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "aa4e19378f05d8b91a918486b557286215fb3a636975024c4715ba673e34255e",
      "size_in_bytes": 10980
    },
    {
      "_path": "bin/poppunk_lineages_from_strains",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "55f34bc70957f2844b6803a94cda4df3f67c282fc03501e6f16379da978e44d5",
      "size_in_bytes": 469
    },
    {
      "_path": "bin/poppunk_mandrake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "d03cd1a3032f66ca31e021511f1ad421b2901babf200086aea4a4d33ed1e614f",
      "size_in_bytes": 469
    },
    {
      "_path": "bin/poppunk_mst",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "095985c492fe6a24c138b451c94fac4dad83f81d84adff5ad4f8b6250e86b5fc",
      "size_in_bytes": 471
    },
    {
      "_path": "bin/poppunk_references",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "27eccf0e4b9449b92d10cd296a3dacc5bc7140a2ce3c74cfb284dcbf59b6e95b",
      "size_in_bytes": 475
    },
    {
      "_path": "bin/poppunk_visualise",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/poppunk_1723269743942/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "798a6bd2a9fc5d99a82babe1005bd0b040e4ffa273a03df12c26cbb87cea0357",
      "size_in_bytes": 470
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__init__.py",
      "path_type": "hardlink",
      "sha256": "6534bcef3a4a50f5645fa6fa3ef981f9bfd2652d4b3bfba0393546668877bd8b",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__main__.py",
      "path_type": "hardlink",
      "sha256": "db3046a92ade8503e998f4940576e4c65a1d92a01e21f41381ec9a07f12bc029",
      "size_in_bytes": 38510
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b1650801fe500f5c4993f479918a386cfb4ed9756f9411a44708ae0d749ef617",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/__main__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4dc4394dbb48667b73c12e9502c848a96032acbe89c3c656dfb2b9e31ce2b4df",
      "size_in_bytes": 35846
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/assign.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "116329dd27a09e2b4b5d470ea2c691af1de9b31c2ba43277d60ba5988180e93e",
      "size_in_bytes": 33845
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/bgmm.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e9811d37b85bdaebc6ee4ec316e2ec1b546bbd2fc0f8911df1aed8ff8b9ea724",
      "size_in_bytes": 6922
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/citation.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ab621d34377c904150d86d152e73d6dbe74684de920f708480c82863ade37bae",
      "size_in_bytes": 5577
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/dbscan.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5217acb9345a9f1040c9da99df93dba978a903e597a043abc8e66cb05e0251e3",
      "size_in_bytes": 4623
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/info.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "47b7dde60e28a2474b5d5c59dc72af7fb073d0ec945b3d43ea3729492a793b8e",
      "size_in_bytes": 10377
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/lineages.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "da6a40e28590b548eb3393de522a5bbd512acd9a944f0991173392304a13cb35",
      "size_in_bytes": 21996
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/mandrake.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "49d14915480ee20986eeb57c43930eb07a01cc93071697cb2897af7a56948c74",
      "size_in_bytes": 8617
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/models.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "55349966656ad3e4eb22410679b079ee2961b170bfd6cf85e36e45e1fbc236a2",
      "size_in_bytes": 66281
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/network.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4c44abe346ec92507ee84c17bd8382874d872cc5d017336a2cad00177e23c3b3",
      "size_in_bytes": 82530
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/plot.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ffbb7f7f40a060e769492fbe33757ea1636c2d32a8d554f8fffd7ddcc8cbbb01",
      "size_in_bytes": 48409
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/qc.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "18dcb7cf1c88c1b5be90cd3e7e2fe8ffec453b0ea9499c78af0a42fff3ca5097",
      "size_in_bytes": 24217
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/reference_pick.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8c8d0009a6dbc56a7df3de9f82364b9e129323bed299402e08c0a5d769d1239e",
      "size_in_bytes": 7897
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/refine.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d0217004df0eab9f96b9ca3d52ea8287b2cc977e6f0f267988a56370f6414199",
      "size_in_bytes": 30035
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/sketchlib.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e7a9fe9e83cadb85327d55c7dbee411865e3f147380059000b2ffc8d03d665bc",
      "size_in_bytes": 29771
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/sparse_mst.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6a9556c99b432df2ab2bcfca40e8342ed881deda3533a40981ad07479a63baa7",
      "size_in_bytes": 9477
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/trees.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0a2e359ecc868712f808c6297ee7aa4884389944a9c55e474b1c701739d25d4a",
      "size_in_bytes": 13568
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/unwords.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8ef4ff438f48ee82992010d220c5d94dfcdcc1bb55a14a37b0839841fe7419a1",
      "size_in_bytes": 2775
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7412f8669510c833e0f3f5dd9b6ea9241b5c6cdf195c43df5043da89b2caba9f",
      "size_in_bytes": 29059
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/visualise.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0360cd5aaa366ee22cd096d4fc478b6e1dc8d0aa9dfa1c596ca0315e709f634b",
      "size_in_bytes": 25947
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/__pycache__/web.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e4933b03184cf8cbc64b342a76bf8e3f5f376325e79e5b4ebd229143a70c540b",
      "size_in_bytes": 12229
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/assign.py",
      "path_type": "hardlink",
      "sha256": "7466fba8af2a8b4b6f0a075f5be4bc0f04385d334a34f1c92ebd7f93df89668d",
      "size_in_bytes": 38858
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/bgmm.py",
      "path_type": "hardlink",
      "sha256": "e60be5d192128b4928a10face6eebf972b7389974abe0f51103aba0799b4c49c",
      "size_in_bytes": 5541
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/citation.py",
      "path_type": "hardlink",
      "sha256": "0031e8c51686db8a50b94ccc61c89f010cec686abfb86e254491b01be69d1d48",
      "size_in_bytes": 5937
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/data/microreact_example.pkl",
      "path_type": "hardlink",
      "sha256": "46aad24bb501f90ba9140e4a76e2479004427106cfe7a02248593cb4085dc59e",
      "size_in_bytes": 38827
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/data/words_dictionary.json.gz",
      "path_type": "hardlink",
      "sha256": "ca5c8f70507158be4479c01c57d6417ff880f101c102943afdf6f7d1360e4aa6",
      "size_in_bytes": 1167062
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/dbscan.py",
      "path_type": "hardlink",
      "sha256": "abd3e5c41e727481ea217ae1be40e2e7c7d9deb29e30e5ddf577b2e5a248ff1d",
      "size_in_bytes": 4496
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/info.py",
      "path_type": "hardlink",
      "sha256": "c74d8b04b7a7e40c40999658c286f4725f88aacb90a73ad350f31b8b0c15b633",
      "size_in_bytes": 7199
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/lineages.py",
      "path_type": "hardlink",
      "sha256": "c2b5a8529b033e6090cf096231c8a901efc9ab402168e1f98a8da48229abe420",
      "size_in_bytes": 21689
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/mandrake.py",
      "path_type": "hardlink",
      "sha256": "cf556605b67405937a942b7a18527b93543278c877d07cb56f0040c00029deff",
      "size_in_bytes": 6740
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/models.py",
      "path_type": "hardlink",
      "sha256": "a9a7f05820cbe8ece1b8294e5c6d2b2610e1cf0ad1bb3bb4b51fe21c353fd893",
      "size_in_bytes": 54400
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/network.py",
      "path_type": "hardlink",
      "sha256": "5af6e92079ab29303fa12d7c67140af2c6ce4d331a421b0df7da22062ab542bd",
      "size_in_bytes": 81757
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/plot.py",
      "path_type": "hardlink",
      "sha256": "8b1d31598775681dec43f395bab361f8d001efb4c48daa300cf9d932fbd1c119",
      "size_in_bytes": 37574
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/qc.py",
      "path_type": "hardlink",
      "sha256": "00df9cccad2a53d539f30a677fa0ce17500caab74bc89eacbe6325a06df51e89",
      "size_in_bytes": 21228
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/reference_pick.py",
      "path_type": "hardlink",
      "sha256": "8e54a7373019a5a30fe16e1890c65dbcbc99bf66e248d2f6a780b7e421ab076e",
      "size_in_bytes": 5132
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/refine.py",
      "path_type": "hardlink",
      "sha256": "22b4f82e59546da7e1ae8f4dd61be51e64756cd1de6b57caa40250fe73acb9b9",
      "size_in_bytes": 27304
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/sketchlib.py",
      "path_type": "hardlink",
      "sha256": "513b48d13f5bf30b3d2d1f17df4dc627a52dc561a381192bd9784ef134411ac3",
      "size_in_bytes": 25948
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/sparse_mst.py",
      "path_type": "hardlink",
      "sha256": "e2fa08cd2c99587d171eb85dd3857a5c80c8008bd9c333efc3f8124668888e4b",
      "size_in_bytes": 8628
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/trees.py",
      "path_type": "hardlink",
      "sha256": "ea4a486605a50022041ec9f06487327717139b08cee71ee769bba05f3ac9abf7",
      "size_in_bytes": 8813
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/unwords.py",
      "path_type": "hardlink",
      "sha256": "bf7d6f51497f4f428dd127fe46558eb2dda4027ddddf4b2b52339f63305f83e1",
      "size_in_bytes": 1209
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/utils.py",
      "path_type": "hardlink",
      "sha256": "4eddeea9e5a2d744e670ff7764913fbca166ff4f67fe61fef23df1ac846ad05a",
      "size_in_bytes": 21241
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/visualise.py",
      "path_type": "hardlink",
      "sha256": "48fe0c50daed57e1b334ad607bd82d70948ba0dc7f976a0c245ad75c0ad14233",
      "size_in_bytes": 30985
    },
    {
      "_path": "lib/python3.11/site-packages/PopPUNK/web.py",
      "path_type": "hardlink",
      "sha256": "cb4c9676a4bad14a44719cd7c48c6b34ee923adb6c062cda74af18f71729683e",
      "size_in_bytes": 7286
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "69849221bfb90053de2134ef5e6d540287b4b98062326492f1f96f5da685524b",
      "size_in_bytes": 10174
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "196136d89328ff2da30f7517cd29ab1a54d106c81cf0cfbebeaeeeade7ffc706",
      "size_in_bytes": 6214
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/NOTICE",
      "path_type": "hardlink",
      "sha256": "8fe39c289d9ff9414a1ddfea871e2ddf44aa4529880c8d8ff10f508bb330805c",
      "size_in_bytes": 607
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "111522df7817d72d3d0d37776b53255fd815fe128e8638244e1e782b361ddeca",
      "size_in_bytes": 5992
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "9139c1f1c4dc724af59ea257a2b947b47a0089d53a9d0f2f9331a1fa17010fbd",
      "size_in_bytes": 111
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "34e5728105ec66b3b77cc867b6d3690dfe1e1df7004dd3e50553b2609a9ea378",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "5a9beec87f682322b209ded2101add41eee7c6fedee63f5a166e14c1e2d18e51",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk-2.7.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f8cb0269a6327b2a0d4ec57cb7ad7e293f3395d00702998bc6b8f93f04e010d6",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.11/site-packages/poppunk_refine.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "ab39c0464e998606a047552de65fe26590e7b7ed3ea556bf18535ee3806a5ffa",
      "size_in_bytes": 362848
    }
  ],
  "paths_version": 1
}